FUNCTION::PSTRACE(3stap)

NAME
function::pstrace - Chain of processes and pids back to init(1)

SYNOPSIS

    pstrace:string(task:long)

ARGUMENTS

task
    Pointer to task struct of process

DESCRIPTION

This function returns a string listing execname and pid for each process starting from task back to the process ancestor that init(1) spawned.

SEE ALSO
tapset::pstrace(3stap)